gambas2 et debian wheezy [resolu]

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

gambas2 et debian wheezy [resolu]

jibi
This post was updated on .
Bonjour

je compile et compile en rajoutant des lib mais j'ai toujours
THESE COMPONENTS ARE DISABLED:
- gb.qt
- gb.qt.kde
- gb.qte
le soucis est que sous wheezy je ne trouve pas libqt-mt nécessaire pour gb.qt
De plus gambas2 n'est pas dispo dans les paquets debian wheezy ou je ne l'ai pas trouvé? Y a t'il un dépôt spécifique?

Si quelqu'un a mis gambas2 sous wheezy,cela serait bien :)

merci

Jibi
[System]
OperatingSystem=Linux / Kernel=4.4.0-116-generic / Architecture=i686 / Memory=3488408 kB
DistributionVendor=Ubuntu / DistributionRelease="Ubuntu 14.04.5 LTS" / Desktop=KDE4

[Gambas 3]
Version=3.1.1 - Path=/usr/bin/gbx3

[Libraries]
Qt4=libQtCore.so.4.8.6 / GTK+=libgtk-x11-2.0.so.0.2400.23